--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Resets challenge state. See sub filters for more details.
full_name: HTTPClient::WWWAuth#reset_challenge
is_singleton: false
name: reset_challenge
params: ()
visibility: public
